<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="description" content="My First Website">
	<meta name="author" content="Mark Aarone Saturno">

	<title>First Website</title>
</head>
<body>
	<h1> Welcome Philippines, Mabuhay </h1>
	<h2>Hatdog mark</h2>
	<p>
		Ang inet hahaha wieeee hahahahaha 

	</p>
	<h2>Web page are exciting tool</h2>
	<p>
		YES hatdog 
	</p>
	<h1><b>Welcome</b></h1>
	<h2>Heading 2</h2>
	<h3>Heading 3</h3>
	<h4>Heading 4</h4>
	<h5>Heading 5</h5>
	<h6>Heading 6 </h6>
	<p style="color: red;">
		Lorem ipsum, dolor sit amet consectetur adipisicing elit. Non quo aliquid numquam facilis commodi enim, eligendi doloribus debitis laborum voluptate a ducimus itaque aliquam perspiciatis architecto, repellendus impedit dignissimos, ullam.
	</p>
	<b>hatdog</b>
	<strong>hatdog</strong>

	<a href="www.google.com">Google</a>
	<img src="./assets/images/picture.jpg" title="hye kyo" alt="">
	<ol>
		<li>Mark Saturno</li>
			<ol>
				<li>HATDOG</li>
			</ol>

	</ol>
</body>
</html>